Subject: Re: CCL:Chemistry, the WWW and Java

From: Tim Maffett <[email-masked]>
Date: Sat, 13 Apr 1996 16:18:00 -0700

At 06:52 PM 4/13/96 +0200, Craig Taverner wrote:
>
>To everyone discussing the Java and WWW developments issue
>
>This whole discussion is clearly something that the chemical community    
>needs to (and apparently wants to) discuss in detail.  Since it is not    
>what is usually discussed in the CCL list, I wonder whether we should
>consider having an alternative list service to discuss this topic itself.
>
>I personally am finding it very interesting and am completely happy with 
>it on the CCL, but am worried that there may be many who would like the 
>CCL to stick to CC, and cause this discussion to die.  From the 
>discussion so far, I gather that there is reason to believe that it 
>should definitely continue.
>
>Should it be moved to a new list, another list, or just stay right here 
>at CCL?

  The chemweb mailing list has existed for some time, and it has proved
to be a high content/low noise mailing list devoted to various uses of the
net by/for chemist.   The chemweb mailing list is problably better suited for 
this discussion, although I am another person that does not mind this
topic in the CCL mailing list.
  I have included subscription info below for the chemweb list.

--
chemweb: A list for Chemical Applications of the Internet.
Archived as: http://www.ch.ic.ac.uk/hypermail/chemweb/
To subscribe, send to [email-masked] the following message;
subscribe chemweb
List coordinator, Henry Rzepa ([email-masked])

>
>Cheers, Craig
>
>
>"Imagine if every Thursday your shoes exploded if you tied them the
> usual way.  This happens to us all the time with computers, and nobody
> thinks of complaining."
>                -- Jeff Raskin, interviewed in Doctor Dobb's Journal
>
>Craig Taverner
>Structural Chemistry, University of the Witwatersrand, South Africa
>tel:   +27-11-716-2290                fax: +27-11-716-3826
>email: [email-masked]
>www:   http://www.gh.wits.ac.za/craig
>

-tim

Tim Maffett                                                   [email-masked]
Architect, Internet Technologies              MDL Information Systems, Inc.